
TYPO3.Flow - Bug # 6059

Status: Resolved Priority: Must have
Author: Zach Davis Category: Core
Created: 2010-01-16 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date: 2010-01-18
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: ./flow3 - wrong package controller
Description

I believe that line 127 should be changed from:

CONTROLLER='Manager'

to:

CONTROLLER='PackageManager'

Seems that when classes were renamed, perhaps they didn't get renamed in the flow3 script (see related bug 6047)

Associated revisions
Revision 9d932ee2 - 2010-01-18 10:12 - Robert Lemke

[+BUGFIX] FLOW3 (Core): Fixed the controller class names in the flow3 bash script. Resolves #6059 and resolves #6047

History
#1 - 2010-01-18 09:45 - Karsten Dambekalns
- Due date set to 2010-01-18
- Category set to Core
- Status changed from New to Accepted
- Assigned To set to Robert Lemke
- Priority changed from Should have to Must have
- Target version set to 1.0 alpha 7

#2 - 2010-01-18 16:14 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Resolved in r3654
